whatsapp

WhatsApp aktualizuje zoznam podporovaných systémov. Plnú platnosť nadobudne vo februári 2020

Stránky podpory služby WhatsApp jasne hovoria, že na jej rozbehnutie potrebujete mať vo vašom telefóne minimálne Android 4.0.3, iOS 9 či KaiOS 2.5.1.

Obľúbená chatovacia služba opäť aktualizovala svoj zoznam podporovaných systémov. Ako už informoval web FoneArena, po novom sa na ňom nenachádzajú systémy ako iOS 8 či Android 2.3 (vrátane) a staršie.

Stránky podpory služby WhatsApp jasne hovoria, že na rozbehnutie aplikácie potrebujete mať vo svojom zariadení minimálne Android 4.0.3, iOS 9 či KaiOS 2.5.1. Všetky ostatné vydania už naďalej nebudú podporované, teda aspoň nie hneď.

Pokiaľ vlastníte zariadenie s už čoskoro nepodporovaným systémom, nemôžete si vytvárať účty a ani ich verifikovať. Aj napriek obmedzeniam však môžete aplikáciu využívať naplno, avšak len do februára budúceho roku.

Ako ste už iste pochopili z predchádzajúcich odsekov, po uplynutí stanoveného termínu bude služba na neaktuálnych systémoch nefunkčná. Všetkým fanúšikom platformy teda odporúčame aktualizovať svoje zariadenia čo najskôr.

WhatsApp ukončuje podporu aj pre nie veľmi rozšírený WindowsPhone, a to už od 31. decembra.